Subject: Re: How do I reinstall Base/cygwin?
From: "Robert Collins" <[email-masked]>
To: "Niklas Morberg" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 2 Jul 2002 22:27:26 +1000

----- Original Message ----- 
From: "Niklas Morberg" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, July 02, 2002 10:12 PM
Subject: Re: How do I reinstall Base/cygwin?

> "Robert Collins" <[email-masked]> writes:
> 
> > Did you reboot when setup instructed you to?
> >
> > cygwin should be visible in the 'full' package listing - it's in
> > alphabetical order.
> 
> Ok, I'm back after another reboot. Still no cygwin in
> sight...

Please see my recent message about this.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/